@charset "utf-8";
/* Reset style
---------------------------------------------------- */

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, form, fieldset, input, textarea, p, blockquote, pre, th, td {
	padding: 0;
	margin: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0;
}
address, cite, code, dfn, em, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none;
}
h1, h2, h3, h4, h5, h6, td {
	font-weight: normal;
}
hr {
	height: 0;
	visibility: hidden;
	border: 0;
}
